dofile("Scripts/utils.lua");
dofile("Scripts/Init/ship.lua");

function Main()
	AIparts:Run();
end

function StartPlane()
	unit.UnloadLast();
end

function MicroAILog()
--	ScreenLog("MT's action: " .. mai_action .. " MOVE state: " .. " " .. mai_move_state .. "  MOVE order: " .. mai_move_order);
end

function CheckSplashDamage(DetonationDamage, Caliber, Point, DistanceFactor)
end

function CheckSplashDamageZones(DetonationDamage, Caliber, Zones)
end
